/*--
	Theme Name: tonicspa
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

/*
	blue - #00a0c4
	green - #73b744
*/

* {
/*border: 1px dashed red;  */
}

/* header */
body #motopress-main.main-holder .cart-holder h3,
.header .search-wrapper .search-wrapper-button:after,
.header a,
.main-menu-wrapper .main-menu-button:after,
body #motopress-main.main-holder .shop-menu-wrapper .shop-menu-button:after,
#headerphone,
/* .sf-menu>li>a, */
.parallax-slider #mainCaptionHolder .slider_caption h2,
.parallax-slider #mainCaptionHolder .slider_caption h3,
.parallax-slider #mainCaptionHolder .slider_caption h4
{
    color: white !important;
/*	color: #00a0c4 !important;  */
}
.main-nav-block {
	background-color: #00a0c4 !important;
}
body header.header {
	background-color: #00a0c4;
}
body.home header.header {
	background: none;
	background-color: transparent;
}
@media (max-width: 767px) {
	body.home header.header {
		background-color: #00a0c4;
	}
}
@media (min-width: 767px) {
	.wrapper-top-nav {
		padding-top: 160px !important;
	}
}

/* .main-menu-wrapper { */
.logo {
	position: relative  !important;
	top: -14px  !important;
}
.main-menu-wrapper {
	position: relative  !important;
	top: -80px  !important;
}
#headerphone {
	font-size: 18px  !important;
	line-height: 24px  !important;
	font-family: Raleway  !important;
}
.header .search-wrapper {
    margin-left: 0px !important;
}
.main-menu-wrapper .main-menu-button {
	font-family: Raleway  !important;
	color: white;
	width: 120px !important;
	margin-right: 0px !important;
	font-size: 28px  !important;
	line-height: 28px  !important;
}
.nav__primary .sf-menu > li > a {
	font-weight: bold;
}
/* home */
.sale_products {
	margin-top: 0px !important;
}
.sale_products .sale_products_wrap_inner h2 {
	margin-top: 40px  !important;
	margin-bottom: 30px  !important;
}
.extra-wrap .extra-wrap-wrapper h5 {
    font-size: 50px !important;
    line-height: 52px !important;
/* 	font-weight: normal !important; */
/*	color: #00a0c4 !important;*/
}
.extra-wrap .extra-wrap-wrapper h5 span {
    font-size: 60px !important;
    line-height: 62px !important;
/*	font-weight: 700 !important;*/
}

.slider-button,
.slider-button:after {
    font-size: 29px !important;
    line-height: 32px  !important;
}	
.extra-wrap .extra-wrap-wrapper .banner-btn,
.extra-wrap .extra-wrap-wrapper .banner-btn:after {
    color: #73b744 !important;
}
.parallax-slider #mainCaptionHolder .slider_caption .slider-button {
	background-color: rgba(0,160,196,0.9);
	color: white;
}
.parallax-slider #mainCaptionHolder .slider_caption h2,
.parallax-slider #mainCaptionHolder .slider_caption h3,
.parallax-slider #mainCaptionHolder .slider_caption h4 {
/*	text-shadow: 1px 1px 2px white; */
}
.sale_products {
	margin-top: 10px;
}
/* buttons */
body #motopress-main.main-holder a.button, body #motopress-main.main-holder button.button, body #motopress-main.main-holder input.button, body #motopress-main.main-holder #respond input#submit, body #motopress-main.main-holder #content input.button, body #motopress-main.main-holder input[type="submit"], body #motopress-main.main-holder input[type="reset"], body #motopress-main.main-holder .button-alt {
	background-color: #00a0c4 !important;
	border: 1px solid #00a0c4 !important;
}
/* content */
body #motopress-main.main-holder .content-holder ul.products li.product>a .price, body #motopress-main.main-holder .content-holder div.product .summary .price,
body #motopress-main.main-holder .content-holder ul.products li.product>a:hover .price {
    color: #00a0c4;
}
body #motopress-main.main-holder .content-holder .products ul li .product_hidden-content li, body #motopress-main.main-holder .content-holder ul.products li .product_hidden-content li {
/*    border: 5px solid #00a0c4; */
}
body #motopress-main.main-holder .content-holder .onsale {
    background-color: #00a0c4 !important;
}
.btn {
    background: #73b744;
    color: #fff;
    border: 1px solid #73b744;
}
/* prodcts */
.imgcircle {
	overflow: hidden;
	border-radius: 50%;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	position: relative;
	border: 3px solid #73b744;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;	
}

body #motopress-main.main-holder .content-holder .products ul li .product_hidden-content li, body #motopress-main.main-holder .content-holder ul.products li .product_hidden-content li {
    border: none;
}
.woocommerce div.product form.cart, .woocommerce div.product p.cart,
form {
	margin: 0px !important;
}
li.product h3, li.product .price {
	text-align:center !important;
}
ul.products li,
ul.products li:hover {
	border: none !important;
}

/* footer */
nav.footer-nav .menu li.current-menu-item a, nav.footer-nav .menu li a:hover {
	color: #00a0c4 !important;
}
.footer-phone a,
.footer-phone a:hover {
	color: white !important;
}
.footer-phone h3 {
    font-size: 36px !important;
    line-height: 38px !important;
}
.footer-phone p {
    font-size: 21px !important;
    line-height: 23px !important;
}
/* blog */
.post-author,
p.nocomments,
#categories-3 label.screen-reader-text {
	display: none !important;
}
